#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Oct 03 13:55:11 JST 2024
eclipse.product=org.csstudio.kek.product.product
osgi.splashPath=platform\:/base/plugins/org.csstudio.kek.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
eclipse.application=org.csstudio.kek.product.application
org.eclipse.update.reconcile=false
osgi.instance.area.default=@user.home/.cs-studio
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.600.v20200721-1308.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.16.100.v20201030-1916.jar
osgi.framework.extensions=reference\:file\:org.eclipse.fx.osgi_3.7.0.202010120720.jar,reference\:file\:org.eclipse.osgi.compatibility.state_1.2.200.v20200915-2015.jar
